WC1.00
ONTOP=1
FULLROW=1
SHOWMESSAGES=1
CLOSEPROGRAM=0
SHUTDOWN=0
SKIPSSD=1
SMARTDEFRAG=0
PRIORITY=1
LANGUAGE=EN
COLUMNORDER=0;1;2;3;4;5;6;7;8;9;
CL=400;109;120;120;100;100;300;100;140;80;
VCL=1;1;1;1;1;1;1;1;1;1;
FCOLUMNORDER=0;1;2;3;4;5;6;7;
FCL=400;100;100;120;120;100;140;80;
FVCL=1;1;1;1;1;1;1;1;
FDWIDTH=400
FDHEIGHT=390
FLTRWIDTH=480
FLTRHEIGHT=420
SCANWIDTH=670
SCANHEIGHT=470
MAINSIZE=600;365
PROFILEPATH=
FILEPATH=
CLNUP=1
CLNUP_SHOWERRORMSG=1
CLNUP_EXTPRGPATH=
CLNUP_EXTPRGSWITCHES=
SCANDISK=1
ExcludeItemsBySize=0
MaxFileSizeToElaborate=1
ItemTextColor0=190
ItemTextColorEnabled0=1
ItemTextColor1=32768
ItemTextColorEnabled1=1
ItemTextColor2=6594614
ItemTextColorEnabled2=1
ItemTextColor3=40380
ItemTextColorEnabled3=1
ItemTextColor4=16744448
ItemTextColorEnabled4=1
ItemTextColorFullRow=0
SplitterPos=121
MAXIMIZED=0
SkipSSDWarning=0
SkipSSDChecking=1
ShowInfoPanel=1
ShowStatusbar=1
ShowToolbar=1
RemoveMissingMRUProfiles=1
MaxMRUProfiles=5
MaxMRUChars=40
ShowStateIcons=1
ShowSystemIcons=1
[Profiles]
[\Profiles]
